# os2_m.cpp File Reference

Music playback on OS/2. More...

`#include "../stdafx.h"`
`#include "../openttd.h"`
`#include "os2_m.h"`
`#include <stdarg.h>`
`#include <os2.h>`
`#include <os2me.h>`

Go to the source code of this file.

## Functions
static long CDECL | MidiSendCommand (const char *cmd,...)
## Variables
static FMusicDriver_OS2 | iFMusicDriver_OS2

## Detailed Description

Music playback on OS/2.

Definition in file os2_m.cpp.